Subject: Re: linux-next: manual merge of the omap tree with the arm tree

From: Tony Lindgren <[email-masked]>
Date: Mon, 5 Jul 2010 16:44:02 +0300

* Stephen Rothwell <[email-masked]> [100705 10:08]:
> Hi Nicolas,
> 
> On Sun, 04 Jul 2010 21:46:27 -0400 (EDT) Nicolas Pitre <[email-masked]> wrote:
> >
> > Yes, the fix is fine.  If you can carry it until either of those is 
> > merged upstream that would be great.
> 
> Thanks for the confirmation.  I can carry the merge fix as long as
> necessary.

Thanks, I've dropped this patch from omap for-next branch, I'll send
it into Russell's patch system.

Regards,

Tony